/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
  font-size:100%;
  line-height:1.5;
  margin:0;
  padding:0;
  border:0;
  vertical-align:baseline;
  word-wrap:break-word;
  outline: 0;
}
img{
  vertical-align:bottom;
}
body{
  line-height:1;
  font-weight:normal;
  box-sizing: border-box;
}
main{
  color: #1E293B;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
  content:'';
  content:none;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
caption,th,td{
  font-weight:normal;
  text-align:left;
}
h1,h2,h3,h4,h5,h6{
  clear:both;
  font-weight:normal;
}
a:focus{
  /*outline:thin dotted;*/
  outline: none;
}
a, a:hover, a:visited{
  text-decoration:none;
  text-shadow:none;
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{
  display:block;
}
audio,canvas,video{
  display:inline-block;
}
audio:not([controls]){
  display:none;
}
del{
}
ins{
  background:#fff9c0;
  text-decoration:none;
}
.clear{
  clear:both;
  float:auto;
}
.center{
  text-align:center;
}
.disp_sp #breadcrumblist{
  position: relative;
  bottom: -1px;
}
body header#header_moon_cp_zap .navi_logo img{
  vertical-align: baseline;
  height: 22px;
}
/*--------------------*
 *  default settings
 *--------------------*/
*{
  margin:0px;
  padding:0px;
}
body{
  _line-break:strict;
  margin:0 ;
  padding:0 ;
  color:#372D26;
  background: #FDFBF7;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}
.disp_pc body{
  font-size: 16px;
}
.disp_sp body{
  width: 375px;
  min-width: 375px !important;
  font-size: 16px;
}
a{
  color: #1E293B;
  text-decoration: none;
}
a:hover{text-decoration:none;}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
  font-weight:bold;
}
hr{
  display:none;
}
.hide{
  line-height:0;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}

/*--------------------*
 *  contents
 *--------------------*/
.disp_pc{
  min-width:750px;
}
#contents_base {
  max-width: 750px;
  margin: 0 auto;
  padding-bottom: 3%;
}
#base{
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}
.disp_sp #base{
  width: calc(100% - 40px);
  padding: 0 20px;
}
.disp_pc #base{
  line-height:1.5em;
}
#contents_base img {
  width: 100%;
  height: auto;
}

/*--------------------*
 *  #topicpath
 *--------------------*/
#topicpath {
  margin:1% auto;
  color:#fff;
}
#topicpath P{
  font-size: 12px;
}

/*--------------------*
 *  breadcrumbs
 *--------------------*/
.breadcrumbs {
  background: #fff;
  padding: 12px 20px;
  font-size: 12px;
  line-height: 16px;
}
.breadcrumbs_inner{
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  gap: 3px;
}
span.home_icon {
  background: url("../img/common/points/icon_home.svg") no-repeat center center/ 100% auto;
  width: 14.4px;
  height: 14.4px;
  display: inline-block;
  text-align: center;
  margin-right: 4px;
}
.breadcrumbs li::after {
  content: url("../img/common/points/bc_arrow.svg");
  padding: 0 5px;
}
.breadcrumbs li {
  display: inline;
}
.breadcrumbs li:last-child::after{
  content: '';
}

/*--------------------*
 *  #header
 *--------------------*/
#header {
  margin: 40px auto 28px;
  text-align: center;
  font-family: "Shippori Mincho", "shippori-mincho", "Hiragino Mincho ProN", "Yu Mincho", serif;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}
#header h1{
  font-weight: bold;
  font-size: 28px;
  color: #1E293B;
}
#header p{
  color: #64738B;
  margin: 8px 0 0;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
}
.head_img{
  margin: 28px 0 0;
  text-align: center;
}
.lead_top{
  margin: 28px 0 0;
  font-family: "Shippori Mincho", "shippori-mincho", "Hiragino Mincho ProN", "Yu Mincho", serif;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  font-weight: 600;
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: -2%;
  text-align: center;
}
.lead_bottom{
  text-align: center;
  margin: 28px 0 0;
}
.disp_sp .lead_bottom{
  text-align: left;
}
.lead_bottom p{
  font-family: "Shippori Mincho", "shippori-mincho", "Hiragino Mincho ProN", "Yu Mincho", serif;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  font-weight: 600;
  font-size: 16px;
  line-height: 1.5;
  color: #64738B;
  margin: 16px 0 0;
}
.lead_bottom p:first-child{
  margin: 0;
}
/*--------------------*
 *  input
 *--------------------*/
#contents_base h2 {
  width: 88%;
  margin: 6% auto 5%;
}
.disp_sp #contents_base h2 {
  width: 95%;
}
#contents_base h2.menu_header {
  width: 80%;
  max-width: 540px;
  margin: 14% auto;
}

/*--------------------*
 *  #frmInput
 *--------------------*/
.form_wrap{
  background: #fff;
  padding: 28px 24px;
  margin: 28px auto;
  border-radius: 12px;
}
.disp_sp .form_wrap{
  padding: 24px;
}
.form_txt{
  font-family: "Shippori Mincho", "shippori-mincho", "Hiragino Mincho ProN", "Yu Mincho", serif;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  font-weight: 800;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
  color: #D7AF37;
  max-width: 287px;
  width: 100%;
  margin: 0 auto;
}
[id^="frmInput"] h3{
  text-align: center;
  width: 92%;
  margin: 0 auto 0;
}
[id^="frmInput"] h3 img{
  margin: 0 auto;
}
[id^="frmInput"] table{
  width: 100%;
  margin: 28px auto;
  max-width: 400px;
}
[id^="frmInput"] .input_other table{
  margin: 0 auto;
}
[id^="frmInput"] th{
  padding: 0 0 8px;
  font-size: 14px;
  letter-spacing: 1px;
}
[id^="frmInput"] td {
  position: relative;
}
.disp_sp [id^="frmInput"] th {
  font-size: 1em;
}
[id^="frmInput"] th .bold{
  font-weight: bold;
}
[id^="frmInput"] .tr_caution td{
  padding:5px 0 0;
}
[id^="frmInput"] input[type="text"]{
  width: 96%;
  padding: 2%;
  font-size: 1.3em;
  text-align: center;
}
span.hissu{
  color: #C6000D;
}
.tr_caution p {
  padding: 1px 0;
  line-height:1.3em;
}
[id^="frmInput"] td label{
  font-size: 1.3em;
}
[id^="frmInput"] th .hissu {
  color: #fff;
  font-size: 10px;
  font-weight: normal;
  line-height: 1;
  background-color: #475569;
  border-radius: 16px;
  padding: 4px 8px;
  margin-bottom: 1%;
  margin-left: 8px;
  position: relative;
  top: -2px;
}
.disp_sp [id^="frmInput"] th .hissu {
  font-size: 11px;
  padding: 2px 9px;
}

.cookie_check{
  font-size:0.9em;
  margin-bottom:4%;
}

table.input_tbl td .calenderForm {
  padding: 8px 12px;
  border-radius: 4px;
  border: 1px solid #475569;
  background: #fff;
  text-align: center;
  position: relative;
}
table.input_tbl td .calenderForm input{
  border: none;
  outline: 0;
  padding: 0;
}
.date_unit{
  display: inline-block;
  color: #D3D2CA;
  padding: 0 12px;
  font-size: 14px;
}
table.input_tbl td input::placeholder {
  color: #D3D2CA;
}
table.input_tbl td .calenderForm [id^= "birth_year"]{width: 65px;text-align: center;}
table.input_tbl td .calenderForm [id^= "birth_mon"]{width: 30px;text-align: center;}
table.input_tbl td .calenderForm [id^= "birth_mday"]{width: 30px;text-align: center;}
table.input_tbl td .calenderForm [id^= "birth_"] {
  font-size: 15px;
}
.disp_sp [id^="frmInput"] input[type="text"] ,
.disp_sp table.input_tbl td .calenderForm [id^= "birth_"] {
  font-size: 1.1em;
}

[id^="frmInput"] .input_tbl select {
  width: 60%;
  padding: 4px 8px;
  background: url(../img/input/arrow.png) no-repeat 96% center;
  background-color: #fff;
  -webkit-background-size: 10px;
  background-size: 10px;
  font-size: 1.3em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #1F2121;
  border-radius: 4px;
  height: 46px;
}
.disp_sp [id^="frmInput"] .input_tbl select {
  font-size: 1.1em;
  height: 40px;
}
select option:first-child {
  color: #D3D2CA;
}
select:invalid {
  color: #D3D2CA;
}
select option {
  color: #000;
}

#frmInput .count_num {
  font-size: 0.8em;
  color: #72787A;
  width: 100%;
  text-align: right;
  padding: 1% 0 0;
}

#frmInput .input_tbl .err_txt {
  font-size: 0.9em;
  font-weight: bold;
  color: #EA4E44;
  line-height: 2em;
}
.form_close {
  background: url(../img/input/clear_cross.svg) no-repeat center center/20px 20px;
  width: 24px;
  height: 24px;
  display: inline-block;
  position: absolute;
  right: 8px;
  cursor: pointer;
  border: none;
  display: none;
  top: 10px;
  outline: 0;
}
.disp_sp .form_close {
  height: 18px;
}

/*--------------------*
 *  price
 *--------------------*/
#frm_btn .btn {
  margin: 40px auto 60px;
  font-family: "Shippori Mincho", "shippori-mincho", "Hiragino Mincho ProN", "Yu Mincho", serif;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  padding: 13px 0;
  display: block;
  width: 100%;
  max-width: 287px;
  background-color: #D7AF37;
  text-align: center;
  border-radius: 50px;
  font-size: 20px;
  line-height: 1.5;
  font-weight: bold;
  cursor: pointer;
  color: #fff;
  box-shadow: 0 4px 4px 0 #00000040;
}
.disp_sp #frm_btn .btn{
  margin: 28px auto 40px;
}
.disp_pc #frm_btn .btn:hover {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
    opacity: 0.8;
}
.price_info {
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
}
.price_info .price_normal {
  font-size: 10px;
  line-height: 1.7;
  text-align: center;
  margin: 12px 0 0;
}

/*--------------------*
 *  .telling
 *--------------------*/
.telling {
  max-width: 560px;
  width: calc(100% - 88px);
  margin: 28px auto 0;
  border-radius: 12px;
  border: 1px solid #D7AF37;
  padding: 40px 20px;
  background: #FFFAE6;
}
.telling h2 {
  width: 100%;
  font-family: "Shippori Mincho", "shippori-mincho", "Hiragino Mincho ProN", "Yu Mincho", serif;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  font-weight: 600;
  font-size: 20px;
  letter-spacing: -.2px;
  text-align: center;
  margin: 8px 0 0;
}
.telling h2 span{
  display: block;
}
.telling ol {
  margin: 28px auto 0;
  list-style: auto;
  padding: 0 0 0 1em;
  max-width: 287px;
}
.telling li {
  margin: 12px 0 0;
  font-size: 12px;
}
.telling li.sub {
  list-style-type: none;
  font-size: 10px;
  margin: 0;
}
.telling .attention {
  margin: 12px auto 0;
}
.telling .attention p {
  text-align: center;
  font-size: 10px;
  margin: 4px 0 0;
}
.telling .attention p a {
  text-decoration: underline;
}
.telling .attention p a:hover {
    text-decoration: none;
}
/*--------------------*
 *  #privacy
 *--------------------*/
#privacy{
  margin:0 auto;
}
#privacy p{
  font-size: 10px;
  margin: 12px auto 0;
  padding: 12px;
  border: 1px solid #475569;
}
#privacy a{
  text-decoration: underline;
}
#privacy a:hover{
  text-decoration:none;
}
main #topicpath.topic_cp_v{
  padding: 12px 20px;
}

/*--------------------*
#accordion
*--------------------*/
.common_txt{
  margin: 0 auto 40px;
  max-width: 600px;
}
.disp_sp .common_txt{
  margin: 0 auto 20px;
}
.common_txt > p{
  margin: 4px 0 0;
  text-align: justify;
}
.disp_sp .common_txt > p{
  margin: 8px 0 0;
}
.accordion_area .accordion_one .accordion_header {
  font-weight: bold;
  border-top: 1px solid #D6D6D6;
  padding: 16px 4px;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: .2s;
  text-align: left;
}
.disp_sp .accordion_area .accordion_one .accordion_header{
  padding: 16px 0;
}
.accordion_area .accordion_one:first-child .accordion_header {
  border-top: none;
}
.accordion_area .accordion_one .accordion_header A{
  height: auto !important;
  padding: 0 !important;
}
.accordion_area .accordion_one .accordion_header .i_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 70%;
  right: 1%;
  width: 13px;
  height: 13px;
  margin-top: -16px;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
}
.accordion_area .accordion_one .accordion_header .i_box_outer {
  display: table-cell;
  width: 12px;
}
.accordion_area .accordion_one .accordion_header .i_box .one_i {
  display: block;
  width: 13px;
  height: 13px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
  position: relative;
}
.accordion_area .accordion_one .accordion_header.open .i_box {
  -webkit-transform: rotate(-0deg);
  transform: rotate(-0deg);
}
.accordion_area .accordion_one .accordion_header .i_box .one_i:before, .accordion_area .accordion_one .accordion_header .i_box .one_i:after {
  display: flex;
  content: '';
  background-color: #1f2121;
  border-radius: 10px;
  width: 12px;
  height: 1px;
  position: absolute;
  top: 5px;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
}
.accordion_area .accordion_one .accordion_header .i_box .one_i:before {
  width: 1px;
  height: 12px;
  top: 0;
  left: 5px;
}
.accordion_area .accordion_one .accordion_header.open .i_box .one_i:before {
  content: none;
}
.accordion_area .accordion_one .accordion_header.open .i_box .one_i:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.accordion_area .accordion_one .accordion_inner {
  display: block;
  padding: 0 4px 16px;
  box-sizing: border-box;
  display: none;
  opacity: 0;
  transition: opacity .5s ease;
}
.disp_sp .accordion_area .accordion_one .accordion_inner{
  padding: 0 0 16px;
}
.accordion_area .accordion_one .accordion_inner.is-open {
  opacity: 1;
}
.accordion_area .accordion_one .accordion_inner .box_one {
  height: auto;
  padding: 12px 0;
}
.accordion_area .accordion_one .border {
  border-bottom: 1px solid #D6D6D6;
}
.questionQ{
  display: table-cell;
  padding-right: 12px;
}
.disp_sp .questionQ{
  padding-right: 8px;
}
.questionA{
  display: table-cell;
  text-align: justify;
}
.accordion_header .questionA{
  line-height: 1.4;
  font-family: "Shippori Mincho", "shippori-mincho", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 16px;
  padding-right: 1em;
  color: #1E293B;
}
.disp_sp .accordion_header .questionA{
  font-size: 14px;
}
.questionA p{
  margin: 12px 0 0;
  font-size: 14px;
  color: #475569;
}
.questionA p:first-child{
  margin: 0;
}
.questionA p span{
  font-size: .8em;
}